@media only screen and (min-width: 1600px) {
  .container {
    max-width: 1440px;
  }
}
@media(min-width: 992px){
  .header .menu > .menu-item-has-children:hover > .sub-menu{
    opacity: 1;
    visibility: visible;
   }
}
@media only screen and (max-width: 1600px) {
	.container {
    max-width: 1340px;
  }
  .header .menu > .menu-item > a {
    font-size: 16px;
}
.social-1 span {
  font-size: 17px;
}

h1,h2,h3,h4{margin-bottom: 25px;}
h1{font-size: 50px;}
h2{font-size: 40px;}
h3{font-size: 24px;}
h4{font-size: 22px; margin-bottom: 15px;}
.h5, h5 {font-size: 18px; line-height: 1.7;}
.btnn{font-size: 20px;}
.ban-row p {font-size: 20px;}
p{font-size: 16px;}
.top-space {
    padding: 100px 0;
}
}

@media only screen and (max-width: 1400px) {
.container {
    max-width: 1240px;
  }
	.header .menu > .menu-item {
    margin-left: 17px;
}
    .header .menu > .menu-item > a {
        font-size: 15px;
    }
		.header .logo {
    max-width: 200px;
}
ul.accordion-list li {
    padding: 15px 60px 10px 20px;
}
.top-space {
    margin-top: 65px;
}
}

@media only screen and (max-width: 1200px) {
	.container {
    max-width: 960px;
  }
	.header .menu-overlay.active{
	visibility: visible;
	opacity: 1;
}
	.header .nav-menu{
		position: fixed;
		right: -280px;
		visibility: hidden;
		width: 280px;
		height: 100%;
		top:0;
		overflow-y: auto;
		background-color: #222222;
		z-index: 1000;
		padding: 15px 0;
		transition: all 0.5s ease;
	}
	.header .nav-menu.open{
		visibility: visible;
		right: 0px;
	}
	.header .menu > .menu-item{
		display: block;
		margin:0;
	}
	.header .menu > .menu-item-has-children > a{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.header .menu > .menu-item > a{
		color: #ffffff;
		padding: 12px 15px;
		border-bottom: 1px solid #333333;
	}
	.header .menu > .menu-item:first-child > a{
	    border-top: 1px solid #333333;	
	}
	.header .menu > .menu-item > a .plus:before, 
	.header .menu > .menu-item > a .plus:after{
		background-color: #ffffff;
	}
	.header .menu > .menu-item-has-children.active > a .plus:after {
		transform: rotate(45deg);
	}
	.header .menu > .menu-item > .sub-menu{
		width: 100%;
		position: relative;
		opacity: 1;
		visibility: visible;
		border:none;
		background-color: transparent;
		box-shadow: none;
		transform: translateY(0px);
		padding: 0px;
		left: auto;
		top:auto;
		max-height: 0;
		overflow: hidden;
	}
	.header .menu > .menu-item > .sub-menu > .menu-item > a{
		padding: 12px 45px;
		color: #ffffff;
		border-bottom: 1px solid #333333;
	}
	.header .close-nav-menu,
	.header .open-nav-menu{
		display: flex;
	}
    h1 {font-size: 40px;}
    h3 {font-size: 22px;}
    h2 {font-size: 35px;}
	.row.ps-row .col {
    border: 1px solid #b58c5e;
    padding: 25px;
    border-top: 10px solid #b58c5e;
}
.btnn {
    padding: 12px 30px;
    font-size: 18px;
}
.ftr-menu a {
    color: #fff;
    text-transform: uppercase;
    margin: 15px;
}
.bt-ser {
    margin-top: 40px;
}
.mx-950 {
    margin: 0 auto 40px;
}
.ban-row .ban-col {
    padding: 50px;
}
.p-80 {
    padding: 50px 0;
}
.ftr-top {
    padding: 50px;
}
footer {
    padding-top: 50px;
}
    .home-section {
        min-height: auto;
        padding: 170px 10px 80px;
    }
		.testimo {
    columns: 2;
}
    .drfarah, .mmbrsp-row .misn {
        position: relative;
        top: 0;
        max-width: 100%;
        transform: none;
        left: 0;
        text-align: center;
    }
.f-lef {
    padding: 0;
}
.f-rit {
    text-align: center;
    padding: 40px 15px;
}
    .mmbr-right {
        padding: 40px 0;
    }
    .mmbr-right h3 {
    font-size: 25px;
    text-align: center;
}
}


@media only screen and (max-width: 991px) {
	.container {
    max-width: 720px;
  }
    .ftr-menu a {
        display: block;
    }
		section.farah{
			background-size: cover !important;
		}
		.row.farah-row.text-left {
    background: #0c3332c9;
    padding: 30px;
}
    h4 {
        font-size: 20px;
        margin-bottom: 15px;
    }
				.pl-50 {
    padding-left: 10px;
    padding-top: 0;
}
.misn {
    max-width: 100%;
}
    .misn {
        max-width: 100%;
        position: relative;
        padding: 50px 0px;
    }
.row.ab-row:nth-child(even) {
    flex-direction: column-reverse;
}
.pr-50 {
    padding-right: 10px;
    padding-top: 0;
}
.ab-row img {
    margin-bottom: 30px;
}
.pb-80 {
    padding-bottom: 20px;
}
.box-hd {
    padding: 50px 15px;
}
.box-hd .row.ps-row .col-12 {
    padding: 50px 15px;
}
.abt-us {
    text-align: center;
}
.ab-row .pr-50, .ab-row .pl-50 {
    padding: 25px 40px;
}
}

@media only screen and (max-width: 768px) {
	.container {
    max-width: 540px;
  }
	    h3 {
        font-size: 16px;
    }
		    h4 {
        font-size: 18px;
    }
		    h5, p {
        font-size: 15px;
        line-height: 1.5;
    }
		.row.ps-row {
    margin: 30px 0 0;
}
    .row.farah-row.text-left, .tstmo-c, .ftr-top {
        padding: 40px 10px;
        text-align: center;
    }
		.testi-slider .owl-nav button.owl-next, .testi-slider .owl-nav button.owl-prev, .testi-slider button.owl-dot {
    margin: 20px 10px 10px;
}
ul.accordion-list {
    padding: 0;
}
.srvc h3 {
    font-size: 20px;
}
.copyrgt {
    padding: 30px 0 10px;
}
    .ban-row .ban-col {
        padding: 50px 20px;
    }
		section.about-ban.top-space {
    background-position-x: 67% !important;
}
.ban-area {
    padding: 50px 25px 30px;
}
.testi-secc {
    text-align: center;
}
.mmbr-sec li {
    font-size: 18px;
    margin: 0 10px;
    padding-left: 30px;

}
.ftr-menu ul {
    justify-content: center;
}
.ftr-menu li.menu-item:last-child a {
    margin: 0;
}
}

@media only screen and (max-width: 575px) {
.container {
    max-width: 100%;
  }
	.farah {
    padding: 0;
}
.testimo {
    columns: 1;
}
#eml, #tel, #f-name, #l-name {
    width: 100%;
    float: left;
}
input, textarea, select {
    font-size: 16px;
    padding: 12px 15px;
}
.ftr-row .col {
    width: 100%;
    padding: 30px 5px 10px;
}
.mar-col {
    padding: 40px 0;
}
.bg-golden.mb-100 {
    margin-bottom: 60px;
}
    .ab-row .pr-50, .ab-row .pl-50 {
        padding: 30px 15px 20px;
    }
}